section.integration-solutions {
    padding: 80px 0;
}

section.integration-solutions .integration-solutions__heading h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    color: #191919;
    margin-bottom: 12px;
}
section.integration-solutions .integration-solutions__heading p {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: #252626;
}

section.integration-solutions .integration_solutions_item {
    margin-top: 48px;
}

section.integration-solutions .integration_solutions_item .integration_solutions_item__heading {
    margin-bottom: 20px;
}
section.integration-solutions .integration_solutions_item .integration_solutions_item__heading h5 {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    color: #252626;
}

section.integration-solutions .integration_solutions_item .integration_solutions_item__heading p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #191919;
}

section.integration-solutions .integration_solutions_item .integration_solutions_item__logos {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 12px;
}
section.integration-solutions .integration_solutions_item .integration_solutions_item__logo {
    width: 204px;
    max-width: 204px;
}

section.integration-solutions .integration_solutions_item .integration_solutions_item__logo:hover {
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 1200px) {
    section.integration-solutions .integration_solutions_item .integration_solutions_item__logos {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media screen and (max-width: 991px) {
    section.integration-solutions .integration_solutions_item .integration_solutions_item__logos {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width: 768px) {
    section.integration-solutions .integration_solutions_item .integration_solutions_item__logos {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media screen and (max-width: 500x) {
    section.integration-solutions .integration-solutions__heading h2,
    section.integration-solutions .integration-solutions__heading p,
    section.integration-solutions .integration_solutions_item .integration_solutions_item__heading h3,
    section.integration-solutions .integration_solutions_item .integration_solutions_item__heading p {
        text-align: left !important;
    }
}
